Quarta-feira, 17 de março de 2021
  1 Respostas
  432 visitas
  Se inscrever
¿É o plugin compatível com uma instalação multisitio - MultiNetwork?
o plug-in é compatível com uma instalação multisite - MultiNetwork?
mais de um mês atrás
Oi,

Obrigado por nos contactar aqui sobre esta extensão.

o plug-in é compatível com uma instalação multisite - MultiNetwork?


Sim, você pode instalar nosso plugin em seu site multisite.


Muito obrigado!
Felicidades,
  • Página :
  • 1
Não há respostas para esta postagem ainda.
Seja um dos primeiros a responder a esta postagem!